## mozilla-firefox-locale-de 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-de (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 27 Jul 2005 15:28:55 +0200

mozilla-firefox-locale-de (0.9.3-1ubuntu1) warty; urgency=low

  * Build for warty

 -- Thom May <thom@canonical.com>  Mon, 11 Oct 2004 14:25:05 +0100

mozilla-firefox-locale-de (0.9.3-1) unstable; urgency=low

  * New upstream version
  * Install dom inspector translation as inspector-de-DE.jar

 -- Johannes Rohr <j.rohr@comlink.org>  Fri,  6 Aug 2004 12:09:58 +0200

mozilla-firefox-locale-de (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Removed Florian Weps from uploaders.
  * Added homepage URL to description
  * Update depends for firefox 0.9.3

 -- Johannes Rohr <j.rohr@comlink.org>  Thu,  5 Aug 2004 15:51:17 +0200

mozilla-firefox-locale-de (0.8-1) unstable; urgency=low

  * Initial Release (closes: #243706).

 -- Johannes Rohr <j.rohr@comlink.org>  Thu, 15 Apr 2004 09:59:14 +0200
