=== debian/control ===
Source: mozilla-firefox-locale-de
Section: web
Priority: optional
Maintainer: Johannes Rohr <j.rohr@comlink.org>
Uploaders: Sebastien Bacher <seb128@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1


Package: mozilla-firefox-locale-de
Architecture: all
Depends: mozilla-firefox (>= 1.0)
Description: Mozilla Firefox German Language/Region Package
 German Menu/Message resource and Region property package
 for Mozilla Firefox.
 .
 Homepage: http://www.firefox-browser.de/
